Irix 6.5 Supportfolio funktioniert nicht mehr

16/06/2014 - 23:21 von Peter Huyoff | Report spam
Es ist Zufall, daß hier gerade ein Irix 6.5 -Thread lief, wàhrend ich im
Keller meine Indigo² HighImpact nach vielen Jahren des Einstaubens
erfolgreich aufgeweckt habe. Dank WES610N Ethernet-Bridge habe ich extra
dafür das Internet in den Keller geholt! Nach einiger Bastelei kann sie
jetzt auf mein Netzwerk und sogar das Internet zugreifen. ;^) Nur mein
Support-Portofolio bei sgi gibt es nicht mehr.

Ich kann mich noch erinnern, daß sie eine defekte Platte hatte, die ich
gegen eine neue getauscht und mit Irix 6.5.12 aus der SGI-Pappschachtel neu
bespielt hatte. Sie làuft und ist genau in diesem Urzustand plus einem
Standard-User sowie mit eingerichtetem und funktionierenden Netzwerk.

Ich habe noch die 4 CDs mit der SGI-Freeware Februar 2003, die habe ich noch
nicht angefasst. Was mir fehlt, sind die ganzen Patches und aktuellere
Overlays. Ich habe noch irgendwo im Keller Kopien aktuellerer Overlays
(hoffe ich jedenfalls) und auf meinem Rechner hier habe ich auch
patchSG0005086.tardist gefunden.

Nekoware braucht wenigstens Irix 6.5.21, wenn ich Glück habe, finde ich die
auch noch irgendwo, vielleicht sogar auf meiner gepimpten 600MHz-O². Die
hatte ich eigentlich damals mit 6.5.2x und den empfohlenen Patches versorgt.

Welche Patches sind eigentlich für Irix 6.5 unbedingt nötig und gibt es
irgendeine legale Quelle für die Overlays? Bis 6.5.23 waren die (glaube ich)
doch frei erhàltlich.

Peter
 

Lesen sie die antworten

#1 Frank Wißmann
16/06/2014 - 23:50 | Warnen spam
On 16.06.2014 23:21, Peter Huyoff wrote:
Es ist Zufall, daß hier gerade ein Irix 6.5 -Thread lief, wàhrend ich im
Keller meine Indigo² HighImpact nach vielen Jahren des Einstaubens
erfolgreich aufgeweckt habe. Dank WES610N Ethernet-Bridge habe ich extra
dafür das Internet in den Keller geholt! Nach einiger Bastelei kann sie
jetzt auf mein Netzwerk und sogar das Internet zugreifen. ;^) Nur mein
Support-Portofolio bei sgi gibt es nicht mehr.

Ich kann mich noch erinnern, daß sie eine defekte Platte hatte, die ich
gegen eine neue getauscht und mit Irix 6.5.12 aus der SGI-Pappschachtel neu
bespielt hatte. Sie làuft und ist genau in diesem Urzustand plus einem
Standard-User sowie mit eingerichtetem und funktionierenden Netzwerk.

Ich habe noch die 4 CDs mit der SGI-Freeware Februar 2003, die habe ich noch
nicht angefasst. Was mir fehlt, sind die ganzen Patches und aktuellere
Overlays. Ich habe noch irgendwo im Keller Kopien aktuellerer Overlays
(hoffe ich jedenfalls) und auf meinem Rechner hier habe ich auch
patchSG0005086.tardist gefunden.

Nekoware braucht wenigstens Irix 6.5.21, wenn ich Glück habe, finde ich die
auch noch irgendwo, vielleicht sogar auf meiner gepimpten 600MHz-O². Die
hatte ich eigentlich damals mit 6.5.2x und den empfohlenen Patches versorgt.

Welche Patches sind eigentlich für Irix 6.5 unbedingt nötig und gibt es
irgendeine legale Quelle für die Overlays? Bis 6.5.23 waren die (glaube ich)
doch frei erhàltlich.

Peter



Moin, Moin!
Meines Wissens gibt es die Overlays bis 6.5.22 frei erhaeltlich auf der
SGI-Homepage. Overlays, die spaeter sind (bis 6.5.30) sind m. W. an das
Vorhandensein einer Lizenz gebunden. Danach wurde ja die Entwicklung von
IRIX eingestellt (alle Angaben ohne Gewaehr).

Viele Gruesse

Frank

GU d- s:+ a+ C+>$ UBS>$ P L- !E W N+@ !o K--? !w O !M- !V- PS+ PE
Y? !PGP- t+ 5 X !R tv- b++ DI !D G e h+ r- y?

When pack meets pack in the jungle and no one will move from the trail
wait till the leaders have spoken. It may be fair words shall prevail.
(Rudyard Kipling)

Ähnliche fragen